# SLOVENIAN TRANSLATION OF KDEBASE.
# Copyright (C) 2002 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002.
# $Id: libkickermenu_recentdocs.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_recentdocs 3.1\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-10-11 18:08+01:00\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.uni-lj.si>\n"
"Language-Team: slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: recentdocsmenu.cpp:53
msgid "Clear History"
msgstr "Pobriši zgodovino"

#: recentdocsmenu.cpp:60
msgid "No Entries"
msgstr "Ni vnosov"
